com.lowagie.text.xml.simpleparser

## Interface SimpleXMLDocHandlerComment

-     public interface SimpleXMLDocHandlerComment

  The handler for the events fired by `SimpleXMLParser`.
  Author:
    Paulo Soares (psoares@consiste.pt)

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `comment(java.lang.String text)` Called when a comment is found.

- - ### Method Detail

    - #### comment

          void comment(java.lang.String text)

      Called when a comment is found.
      Parameters:
        `text` - the comment text